Package list barrnap / 8b05f8a
use debhelper-compat 12 Sascha Steinbiss 1 year, 5 months ago
3 changed file(s) with 5 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
11
22 * Add references to conda (Thanks Steffen Moeller).
33 * Fix EDAM syntax (Thanks Andreas Tille).
4 * Use debhelper-compat 12.
45 * Add missing DEP-12 fields.
56
67 -- Sascha Steinbiss <satta@debian.org> Fri, 17 Apr 2020 11:47:50 +0200
+0
-1
debian/compat less more
0 11
22 Section: science
33 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
44 Uploaders: Sascha Steinbiss <satta@debian.org>
5 Build-Depends: debhelper (>= 11), hmmer (>= 3.1), lua5.1, bedtools
5 Build-Depends: debhelper-compat (= 12),
6 hmmer (>= 3.1),
7 lua5.1,
8 bedtools
69 Standards-Version: 3.9.8
710 Homepage: http://www.vicbioinformatics.com/software.barrnap.shtml
811 Vcs-Browser: https://salsa.debian.org/med-team/barrnap